NTAP-20240229-0004: CVE-2023-31424 Brocade SANnav Authentication Bypass Vulnerability

Netapp Security Advisory

CVEs: CVE-2023-31424

Summary

Brocade SANnav versions prior to v2.3.0 and 2.2.2a are susceptible to a vulnerability which could allow a remote unauthenticated attacker to bypass authentication and authorization in the Brocade SANnav we

READ MORE